.crm-widgets-container {
    display: flex;
}
.crm-left-sidebar {
    width: 350px !important;
	padding: 20px 40px !important;
    background: #272D3E;
    border-radius: 20px;
	color: #FFFFFF;
}
.user-account {
    display: flex;
    gap: 15px;
    margin-bottom: 40px !important;
}
.crm-right-content .loginprfw, .crm-left-sidebar .logo-container {
    margin-bottom: 40px !important;
}
.profile-icon-img {
    width: 23%;
}
.profile-image {
    width: 100%;
    height: auto;
    max-width: 100%;
}
.balance-container {
    align-items: flex-start;
    display: flex;
    gap: 8px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
}

.prfw-common .prfw__validation-wrapper {
    height: 0 !important;
}
.crm-left-sidebar ul {
    display: flex;
    flex-direction: column;
}
.crm-tabs {
    list-style: none;
    padding: 0;
    margin: 0;
}
.crm-tabs li {
    margin-bottom: 20px !important;
}
.crm-tabs a.active, .crm-tabs a:hover {
    background: linear-gradient(90deg, #4CEDFF 0%, #408CFF 100%); !important;
    color: #FFF !important;
}
.crm-tabs a {
    background-color: #F6F6F6 !important;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    color: #827E7D;
    text-align: start;
    white-space: nowrap;
	display: block;
    padding: 10px;
    text-decoration: none;
    border-radius: 30px;
    transition: background-color 0.3s ease;
	width: 99%;
}

.logo_boxxx .prfw-common .prfw-select .chosen-container-single .chosen-single {
    background-color: #ffffff !important;
    border-radius: 8px !important;
    border: 1px solid #0000001a !important;
    min-height: 40px !important;
    display: flex !important;
    align-items: center !important;
}

.crm-right-content {
    padding: 50px 116px !important;
	width: calc(100% - 350px) !important;
}

.crm-right-content .loginprfw__account-switcher {
    display: none;
}
.crm-right-content prf-account-balance-widget.ng-scope.ng-isolate-scope span, .crm-right-content .loginprfw__status-bar {
    font-family: 'Russo One' !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 24px;
}
.crm-right-content  .loginprfw__status-bar-greeting {
    color: #FFF !important;
}
.prfw-common .prfw-btn-primary, .prfw-common .prfw-btn-secondary, .prfw-common .prfw-btn-next {
    color: #fff;
    background: linear-gradient(90deg, #4CEDFF 0%, #408CFF 100%) !important;
}
.tradingprfw__title, .depositprfw__title, .withdrawalprfw__title, .documentprfw__title{
/* 	color: linear-gradient(90deg, #4CEDFF 0%, #408CFF 100%); !important; */
	background: linear-gradient(90deg, #4CEDFF 0%, #408CFF 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
}
.prfw-common .prfw-tabs__list>li.prfw-js-active uib-tab-heading {
    background: linear-gradient(90deg, #4CEDFF 0%, #408CFF 100%); !important;
	border-radius: 5px;
	color: #fff;
}
.prfw-common .prfw-tabs__content {
    border: none !important;
}
.customer-profileprfw, .tradingprfw, .withdrawalprfw, .internal-transfer-widget\.component__main___V1EA3, .documentprfw, .crm-right-content .css-ob4auu, .depositprfw {
    max-width: 100% !important;
    min-width: 100% !important;
    padding: 40px 30px;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.03);
    border-radius: 20px;
}
.prfw-common .prfw-tab-button.active {
    background: linear-gradient(90deg, #4CEDFF 0%, #408CFF 100%); !important;
    color: #fff;
    border-color: #0ADD8C !important;
}

.customer-profileprfw__control label {
    min-width: 0% !important;
}